/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */
body{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.header_image_title{
	text-shadow: 1px 1px 0 #2F2F2F;
}

.header_image_desc{
	text-shadow: 1px 1px 0 #2F2F2F;
}

.mg-row, .mg-table-sp .mg-row, .mg-table-sp .mg-details, .mg-floor-list, .mg-floor-list a, .mg-table-type01 .mg-row, .mg-table-type01 .mg-left, .mg-list-text-type02.type02 a, .mg-search-form, .mg-keyboard, .mg-keyboard li label, .mg-shop-search-result li, .mg-key, .mg-pagination-wrapper, .mg-slider-container, .mg-filter-box .searchbox-filter-d-wrapper, .mg-pagination-wrapper ul {
    display: flex;
    flex-wrap: wrap;
}

.mg-mt20 {
    margin-top: 20px;
}

.mg-photostudio-table .mg-head {
    font-size: 14px;
    font-weight: 500;
    border-bottom: solid 2px #d8d8d8;
    background-color: #f8f6f6;
}

.mg-photostudio-table .mg-head, .mg-photostudio-table .mg-body {
    padding: 10px 15px;
}

.mg-photostudio-table {
    width: 100%;
    border: solid 2px #d8d8d8;
}

.mg-photostudio-box:first-child {
    margin-right: 30px;
}
.mg-photostudio-box, .mg-photostudio-box {
    width: calc(50% - 15px);
}

.mg-mt20 p {
    line-height: 1.7;
    letter-spacing: 1.6px;
    margin: 0;
}

.mg-mt20 table.table tr td {
    margin: 0;
    padding: 18px 13px;
    border-bottom: 2px solid #d8d8d8;
    border-right: 2px solid #d8d8d8;
    vertical-align: top;
    box-sizing: border-box;
}

table.table {
    border: 2px solid #d8d8d8;
    width: 100%;
    margin-bottom: 40px;
    letter-spacing: 1.4px;
    font-size: 14px;
    border-collapse: collapse;
}

@media screen and (max-width: 480px){
	.header_image_title{
		text-shadow: 1px 1px 0 #2F2F2F;
		font-size: 22px;
	}
	
	.header_image_desc{
		text-shadow: 1px 1px 0 #2F2F2F;
		font-size: 14px;
	}	
}

#mainnavul a:hover{
	color:#6495ed;
text-decoration:underline;
}

#main-intro{
/* 	background-color: #fff; */
}

#main-intro-cont{
	background-color: #fff;
	width: 1100px;
	margin: 0px auto;
	padding:10px;
	font-weight:normal;
	text-align: center;
/* 		    justify-content: space-between; */

}

.box_matome{
	font-size:170%;
	text-align: center;
}

.box_solutions:hover {
    background: #eee;
}

.box_solutions {
    cursor: pointer;
    	text-align: left;
}

.kiji_title_img{
	text-align: center;
	position: relative;
}


.kiji_title_img p {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
}

.kiji_title_img img {
/*   width: 100%; */
	margin:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.nayami {
	background-color: #e4e7e0;
	overflow: hidden;
}

.h_style_basic {
    font-size: 280%;
    font-weight: 600;
    text-align: center;
    padding-bottom: 2em;
}

.block_inner {
/*     padding: 50px 0 70px 0; */
    padding: 50px 0 0px 0;    
    width: 78.571em;
    margin: 0 auto;
}

.check-list {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 40px;
    padding-bottom: 70px;
}

.check-list ul li {
    list-style-type: none;
}


.check-list ul li span img {
    margin: -2px 0 0 0;
    display: block;
    padding: 0;
    max-width: 100%;
    height: auto;
}

.check-list ul:first-child {
    padding-left: 140px;
}

.check-list ul {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

.check-list ul li {
    font-size: 18px;
    line-height: 2em;
    font-weight: bold;
}

.check-list ul li span {
    font-size: 24px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

section.price ul {
    overflow: hidden;
}

section.price ul li {
    width: 22.5%;
    float: left;
    margin-right: 2.5%;
}

section.price ul li {
    list-style-type: none;
}

section.price ul li dl {
    background-color: #f47a89;
    padding: 10px;
    box-sizing: border-box;
    display: block;
}

section.price ul li dl dt {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 3% 0;
}

section.price ul li dl dt span {
    display: block;
    font-size: 24px;
    font-weight: bold;
}

section.price ul li dl dd {
    width: 100%;
    background-color: #fff;
    padding: 15px;
    text-align: center;
}

section.price ul li dl dd strong {
    font-weight: bold;
    font-size: 16px;
    display: block;
}

section.price ul li dl dd span {
    color: #f47a88;
    font-size: 36px;
    font-weight: bold;
/*     display: block; */
}

section.price ul li dl dd strong:nth-of-type(2), section.price ul li dl dd strong:nth-of-type(3) {
    margin-top: 20px;
}

section.price ul li dl dd a {
    display: block;
    margin-top: 25px;
    background: #f47a89 url(../images/bg_arrow.png) no-repeat 95% 50%;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 16px 0 14px;
    0: ;
    border-radius: 6px;
}

section.price dd {
    color: #000;
}

section.price ul li:nth-of-type(2) dl {
    background-color: #76d1da;
}

section.price ul li:nth-of-type(2) dl dd span {
    color: #76d1da;
}

section.price ul li:nth-of-type(2) dl dd a {
    background-color: #76d1da;
}

section.price ul li:nth-of-type(2) dl dd a {
    background-color: #76d1da;
}


section.price ul li:nth-of-type(3) dl {
    background-color: #86d39d;
}

section.price ul li:nth-of-type(3) dl dd span {
    color: #86d39d;
}

section.price ul li:nth-of-type(3) dl dd a {
    background-color: #86d39d;
}

section.price ul li:nth-of-type(4) dl {
    background-color: #c6c6db;
}

section.price ul li:nth-of-type(4) dl dd span {
    color: #c6c6db;
}

section.price ul li:nth-of-type(4) dl dd a {
    background-color: #c6c6db;
}

.kiji_title_img .visu_02 {
    color: #333;
    font-weight: bold;
    font-size: 100%;
    line-height: 110%;
     margin-top: 10px;
     margin-bottom: 10px;
	text-align: left;
}

.kiji_title_img .visu_03 {
    color: #fff;
    font-weight: bold;
    font-size: 420%;
    line-height: 110%;
    margin-bottom: 2%;
    text-shadow: 0px 4px 1px #e55813, 0px 3px 1px #e55813, 1px 3px 1px #e55813, 2px 3px 1px #e55813, 2px 2px 1px #e55813, 3px 2px 1px #e55813, 3px 1px 1px #e55813, 3px 0px 1px #e55813, 4px 0px 1px #e55813, 3px -1px 1px #e55813, 3px -2px 1px #e55813, 3px -3px 1px #e55813, 2px -3px 1px #e55813, 2px -4px 1px #e55813, 1px -4px 1px #e55813, 0px -4px 1px #e55813, -1px -4px 1px #e55813, -2px -4px 1px #e55813, -3px -4px 1px #e55813, -3px -3px 1px #e55813, -4px -3px 1px #e55813, -4px -2px 1px #e55813, -4px -1px 1px #e55813, -4px 0px 1px #e55813, -4px 1px 1px #e55813, -4px 2px 1px #e55813, -3px 2px 1px #e55813, -3px 3px 1px #e55813, -2px 3px 1px #e55813, -1px 3px 1px #e55813;
    filter: dropshadow(color=#e55813,offx=0,offy=4,positive=1),dropshadow(color=#e55813,offx=3,offy=2,positive=1),dropshadow(color=#e55813,offx=3,offy=-1,positive=1),dropshadow(color=#e55813,offx=1,offy=-4,positive=1),dropshadow(color=#e55813,offx=-2,offy=-4,positive=1),dropshadow(color=#e55813,offx=-4,offy=-2,positive=1),dropshadow(color=#e55813,offx=-4,offy=2,positive=1),dropshadow(color=#e55813,offx=-1,offy=3,positive=1);
	text-align: left;
}

@media screen and (min-width: 768px){
	.box_solutions {
	    width: 30%;
	    background-color: #fff;
/* 	    padding: 15px 15px 72px; */
	    padding: 15px 15px 22px;
	    position: relative;
	}
	
	.boxes{
	    display: flex;
		justify-content: space-between;
	}
	
	.box_solutions .btn_more.green {
	    background-color: #3e96c7;
	    position: absolute;
	    bottom: 0;
	    width: 86%;
	    left: 0;
	    right: 0;
	}
	
	.icon img{
/* 		width: 140px; */
		width: 240px;
	}
}
	.box_solutions .icon {
	    margin: 0;
	    text-align: center;
	    min-height: 130px;
	}
	
	.title_solutions {
	    line-height: 1.3em;
	    text-align: center;
	    font-size: 18px;
	    margin: 0 0 10px;
	}
	
	.box_solutions p {
	    margin: 0 0 10px;
	}
	
.btn_more.green {
    border-radius: 5px;
    background-color: #3e96c7;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    max-width: 100%;
    font-size:14px;
}

.header_image_desc h1 {
   font-size:100%;
   font-weight: normal;
   display:inline;
}

/*
	.btn_more.green {
	    background-color: #68cd1f;
	    text-decoration: none;
	    color: #fff;
	}
	
	.btn_more {
	    display: block;
	    -moz-border-radius: 30px;
	    -webkit-border-radius: 30px;
	    border-radius: 30px;
	    background-color: #3e96c7;
	    padding: 16px 30px;
	    color: #fff;
	    text-align: center;
	    margin: 20px auto;
	    max-width: 400px;
	    -moz-transition: 0.5s;
	    -o-transition: 0.5s;
	    -webkit-transition: 0.5s;
	    transition: 0.5s;
	}
*/

@media screen and (max-width: 768px){
	
	
.kiji_title_img .visu_03 {
    color: #fff;
    font-weight: bold;
    font-size: 120%;
    line-height: 160%;
    margin-bottom: 2%;
    text-shadow: 0px 4px 1px #e55813, 0px 3px 1px #e55813, 1px 3px 1px #e55813, 2px 3px 1px #e55813, 2px 2px 1px #e55813, 3px 2px 1px #e55813, 3px 1px 1px #e55813, 3px 0px 1px #e55813, 4px 0px 1px #e55813, 3px -1px 1px #e55813, 3px -2px 1px #e55813, 3px -3px 1px #e55813, 2px -3px 1px #e55813, 2px -4px 1px #e55813, 1px -4px 1px #e55813, 0px -4px 1px #e55813, -1px -4px 1px #e55813, -2px -4px 1px #e55813, -3px -4px 1px #e55813, -3px -3px 1px #e55813, -4px -3px 1px #e55813, -4px -2px 1px #e55813, -4px -1px 1px #e55813, -4px 0px 1px #e55813, -4px 1px 1px #e55813, -4px 2px 1px #e55813, -3px 2px 1px #e55813, -3px 3px 1px #e55813, -2px 3px 1px #e55813, -1px 3px 1px #e55813;
    filter: dropshadow(color=#e55813,offx=0,offy=4,positive=1),dropshadow(color=#e55813,offx=3,offy=2,positive=1),dropshadow(color=#e55813,offx=3,offy=-1,positive=1),dropshadow(color=#e55813,offx=1,offy=-4,positive=1),dropshadow(color=#e55813,offx=-2,offy=-4,positive=1),dropshadow(color=#e55813,offx=-4,offy=-2,positive=1),dropshadow(color=#e55813,offx=-4,offy=2,positive=1),dropshadow(color=#e55813,offx=-1,offy=3,positive=1);
	text-align: left;
}
	
	#main-intro{
		width: 100%!important;
	background-color: #f5f6f8;
	}
	
	#main-intro-cont{
	background-color: #f5f6f8;
		width: 100%!important;
		margin: 0px auto;
		padding:10px;
		font-size:130%;
		font-weight:normal;
		text-align: center;

	}
	
	.box_matome{
		font-size:130%;
		text-align: center;
		padding-bottom: 5px;
	}
	
	.box_solutions {
	    padding: 15px 20px 1px;
	}

.box_solutions {
    cursor: pointer;
}

.boxes{
	margin-top: 5px;	
}

.box_solutions {
    background-color: #fff;
    padding: 30px 20px 10px;
    position: relative;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 0 auto 20px;
}



.area_solutions .icon {
    position: absolute;
    left: 20px;
    top: 10px;
}

.box_solutions .icon {
/*
    margin: 0 0 10px;
    text-align: center;
    min-height: 163px;
*/
display: none;
}

.area_solutions .box_solutions:first-child .icon, .area_solutions .box_solutions:nth-child(2) .icon {
    display: none;
}

.title_solutions {
    text-align: center;
    font-size: 18px;
    margin: 0 0 10px;
}

.box_solutions p {
    padding: 10px 0;
}

.box_solutions p {
    margin: 0 0 10px;
    font-size:14px;
}
.btn_more.green {
    border-radius: 5px;
    background-color: #3e96c7;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    max-width: 100%;
    font-size:12px;
}

.btn_more {
    display: block;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    background-color: #3e96c7;
    padding: 16px 30px;
    color: #fff;
    text-align: center;
    margin: 20px auto;
    max-width: 400px;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.header_image_desc h1 {
   font-size:100%;
   font-weight: normal;
   display:inline;
}

.header_image_title {
	font-size:20px;
}


}